Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Far Cry installationsfehler

Alles rund um Büroanwendungen, Bildungsprogramme und Spiele unter Linux

Moderator: Moderatoren

Antworten
008

Far Cry installationsfehler

Beitrag von 008 »

hi@all
weiß jemand wie ich far cry unter linux ans laufen bekommen könnte?
habe habe mit Transgaming point2play Version 1.1.2 doch leider bekomme ich kurz bevor er anfängt zu installieren eine Fehlermeldung:

Error: -1642 Fehler bei der Anwendung von Transformen.
Stellen Sie sicher, dass die angegebenen Transformpfade gültig sind.

Dann klicke ich auf ok und es wird nicht installiert. Was mache ich falsch?
Probiere es nach /home/008/farcry/ zuinstallieren(falls es mit Transformpfad gemeint ist)
SchrOEder
Newbie
Newbie
Beiträge: 14
Registriert: 5. Mär 2004, 19:04

Beitrag von SchrOEder »

Hast Du noch ein Windoofs auf der Platte?
Dann einfach da installieren und unter Linux starten...
Gast

Beitrag von Gast »

@008 wenn ich es mit wine rack installieren will bekomme ich auch denselben fehler :( vielleicht liegt es ja an der winex version (3.2) :roll:

@wie startest du es unter linux? Mit startscript?

habe es schon nach diesem diesen möglichkeiten ausprobiert funzt alles nicht :( http://www.linux-club.de/viewtopic.php? ... b07b074bc8

Gruß }-Tux-{
SchrOEder
Newbie
Newbie
Beiträge: 14
Registriert: 5. Mär 2004, 19:04

Beitrag von SchrOEder »

Yo!

Du brauchst (zum Spielen) entweder die WINEX 3.3 oder CVS, wobei es mit der CVS bei mir nicht ging.

Startscript habe ich zwar, jedoch nur zum Tunig, laufen tut´s einfach mit "winex3 /Pfad/farcry.exe"

Wenn Du kein WinDoofs hast, versuch mal das Game mit Wine zu installieren.
Zum Spielen brauchts Du übrigens ´nen Crack...
Gast

Beitrag von Gast »

mit der winex 3.3 cvs version habe ich es schon ausprobiert funzt aber nicht :(
und mit winerack version(3.2) funzt es auch nicht :roll:

Gruß }-Tux-{
Gast

Beitrag von Gast »

Hast Du´s denn schon installiert?
Gast

Beitrag von Gast »

einmal auf der windows partition.
aber unter linux bekomme ich es nicht ans laufen auch nicht mit einem extra installer

Gruß }-Tux-{
Gast

Beitrag von Gast »

So:

http://www.linux-für-alle.info/forum/vi ... .php?t=408

sollte es eigentlich gehen.

Wie sieht der Fehler genau aus?
Gast

Beitrag von Gast »

wenn ich dann das startscript ausführe kommt folgender fehler:

Code: Alles auswählen

err:module:PE_fixup_imports Module (file) MSVCP71.dll (which is needed by /pfad/zu/farcry.exe) not found
obwohl die dll vorhanden ist
woran könnte es noch liegen. Habe immoment winex 3.2(binarys). Mit winex 3.3(cvs) klappt es aber auch nicht

Gruß }-Tux-{
Gast

Beitrag von Gast »

Poste mal bitte Dein Startscript!

Allerdings geht es bei mir nur mit der WINEX 3.3 (nicht CVS)... :roll:
Gast

Beitrag von Gast »

startscript:

Code: Alles auswählen

#! /bin/bash 
 cd /pfad/zur/Datei/ 
 wine FarCry.exe & 
 sleep 2 && 
 renice 50 -p `pgrep wineserver`
so wie es hier
http://www.linux-für-alle.info/forum/vi ... .php?t=408
beschrieben ist

Gruß }-Tux-{
Gast

Beitrag von Gast »

Wo hast Du den die DLL´s hin kopiert?
Gast

Beitrag von Gast »

einmal nach //.transgaming/c_drive/windows/system32 und noch nach
//.wine/fake_windows/windows/system32

Gruß }-Tux-{
SchrOEder
Newbie
Newbie
Beiträge: 14
Registriert: 5. Mär 2004, 19:04

Beitrag von SchrOEder »

Und schon mal versucht, daß Ganze ohne Script zu starten?
Antworten